Subject: Fwd: Documents needed: Hassan
From: Mona Anand <[email-masked]>
To: admin <[email-masked]>
Date: Mon, 21 Oct 2013 10:51:42 +0530 (IST)

Goodmornig Sir ,

Its regarding the request of Hassan for his original documents :-
Three of his verification done only one reference ( Mr. Belal ) verification letter haven't been received in HR although sent twice.
Date of Joining : 21st May'13

Please Guide me about this.

.....................................
Thanks & Regards,
Mona Anand
Manager HR
Extn.No.- 12 

----- Forwarded Message -----
From: Md. Hasanuzzaman 
To: Mona Anand 
Sent: Mon, 21 Oct 2013 10:02:45 +0530 (IST)
Subject: Documents needed

Hello Mona,
Good morning,

This is with regards to my documents, which were submitted while joining. It's been 5 months after I joined the office. Now, I am in dire need of the documents. So, I would be highly thankful to you if you give it back to me at earliest convenience.

Best regards,
Hasan.